Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.hibernate.proxy
Interface EntityNotFoundDelegate

    public interface EntityNotFoundDelegate

Delegate to handle the scenario of an entity not found by a specified id.

Method Summary
`void` | `handleEntityNotFound(String entityName, Serializable id)`

Method Detail

### handleEntityNotFound

    void handleEntityNotFound(String entityName,
                              Serializable id)

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2001-2012 Red Hat, Inc. All Rights Reserved.